@charset "utf-8";

html {
height: 100%;
width: 100%;
min-width:1420px;
overflow-y: scroll;
}

/* 画像ボーダーなし、下揃え */
img{
	border : 0px;
	}
/* 文字の縦位置 */
.m{
	vertical-align : middle;
	}
.vm{
	vertical-align : middle;
	}
/* リンク下線なし */
a{
	outline : none;
	}

/* リンク */
a:link { color: #008CD3; text-decoration : underline;} 
a:visited { color: #008CD3; text-decoration : none;} 
a:hover { color: #E1256C; text-decoration : underline;} 
a:active { color: #008CD3; text-decoration : none;} 
/* フロート類 */
.fl{
	float : left;
	margin-right : 15px;
	}
.fr{
	float : right;
	margin-left : 10px;
	}
.cr{
	clear : both;
	}
.crr{
	clear : right;
	}
/* clearfix */
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}


/* センター */
.ce{
	text-align : center;
	}
.rr{
	text-align : right;
	}
.ll{
	text-align : left;
	}
/* P　マージンなし */
p{
	margin : 0;
	}

.f10{
	font-size : 10px;
	line-height : 1.5em;
	}
.f12{
	font-size : 12px;
	}
.f14{
	font-size : 14px;
	}
.f16{
	font-size : 16px;
	}
.f18{
	font-size : 18px;
	}
.f20{
	font-size : 20px;
	}
.f28{
	font-size : 28px;
	}

.ind{
	text-indent : -1em;
	margin : 0 0 0 1em;
	}
.bold{
	font-weight : bold;
	}
/* 赤文字 */
.red{
	color : #CE0000;
	}
.pink{
	color : #ff257f;
	}
.blue{
	color : #2C6693;
	}
.green{
	color : #90C427;
	}
.yellow{
	color : #FF7500;
	}
.orange{
	color : #F76B1F;
	}
	

/* h */

h1 a:link { color: #3b3b3b; } 
h1 a:visited { color: #3b3b3b; } 
h1 a:hover { color: #3b3b3b; text-decoration:none;} 
h1 a:active { color: #3b3b3b; } 

h3{
	font-size : 12px;
	font-weight : normal;
	margin : 0;
	padding : 0;
	}

form{
	margin : 0;
	}
textarea{
	font-size : 12px;
	}
table{
	font-size : 12px;
	line-height : 1.8em;
	}



/* ボディ全体 */
body{
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, "メイリオ", "MS PGothic", "ＭＳ Ｐゴシック", sans-serif;
	margin : 0 auto;
	padding : 0;
	text-align : center;
	font-size : 12px;
	color : #393939;
	line-height : 1.8em;
	background-color: #4576cf;
}
